container_config_dir: /opt/conf
container_logs_dir: /opt/logs
container_root_build_dir: /opt/build

docker_remote_port: 5011

fluentd_database_name: nginx
fluentd_database_user: fluentd
fluentd_database_pass: 4CDVyJQPGsrzmy3U3XgdYEKGGxoRBquy
fluentd_database_table: nginx_logs


gpg_keyrings_dir: /etc/apt/trusted.gpg.d
docker_repo_url: https://download.docker.com/linux/debian